---

- name: network tools
  apt:
    pkg:
      - network-manager
      - resolvconf

- name: link resolv.conf
  file:
    src: /etc/resolvconf/run/resolv.conf
    dest: /etc/resolv.conf
    state: link
    force: true
